@charset "UTF-8";
/* CSS document */
/* Descripcion: estilo para Casas Trío
Autor: Omar De Luna
actualización: oct 2023 */


img{border:0;}

* { margin: 0; padding: 0; font-family: "Montserrat", sans-serif; box-sizing: border-box;}


a, input, nav ul, textarea{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

body{
	background:#f2f2f2;
	color: #555;
	}


main {
	width: 100%;
	margin:0 auto;
	background: white;
	}


header{
	width: 100%;
	position: relative;
	text-align: center;
	padding-top: 130px;
}

header img{
	display: block;
}

nav{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 99;
	display: flex;
	justify-content: space-between;
	padding: 15px 3%;
}


nav ul{
	list-style: none;
	padding-top: 15px;
	width: 100%;
	text-align: right;
	position: absolute;
	right: 3%;
}

nav ul li{
	display: inline-block;
	margin-left: 20px;
}

nav ul li a img{
	margin-bottom: -9px;
}



#elmenu{
	width: 100%;
	height: 0vh;
	position: fixed;
	z-index: 99999;
	background: rgba(255,255,255,0.9);
	padding: 0px 0 0 0;
	text-align:center;
	list-style: none;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#elmenu.active{
	height: 100vh;
	padding: 180px 0 0 0;
}

#elmenu li a{
	color: #000;
	font-size: 30px;
	line-height: 50px;
	font-weight: 700;
}

#elmenu li a:hover, #elmenu li a.active{
	color: #d2451e;
}

#elmenu li:last-child a{
	color: #001738;
	padding: 5px 10px;
	border: 2px solid #000;
}

#elmenu li:last-child a:hover{
	color: #001738;
	padding: 5px 10px;
	border: 1px solid #d2451e;
}

nav img{
	margin-bottom: -5px;
}


.logo{
	width: 100%;
	text-align: center;
}

.logo img{
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}



.F-lex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 1250px;
	margin: 0 auto;
	padding: 100px 0;
	position: relative;
}

.F-lex2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}

.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 48%;
}

.col60{
	width: 66%;
}

.padd{
	padding: 3%;
}

footer{
	width: 100%;
	list-style: none;
	position: relative;
	padding: 50px 5%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px solid #d2451e;
}

footer div{
	width: 30%;
}

footer ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

footer ul li{
	width: 50%;
}

footer div:nth-child(3){
	text-align: right;
}

footer div:nth-child(2){
	text-align: center;
}

footer div:nth-child(2) > a{
	padding: 5px 10px;
	border: 1px solid #000;
}

footer p, footer a{
	font-size: 15px;
	line-height: 22px;
	text-decoration: none;
	border: 0;
	color: #000;
}

footer img{
	margin-bottom: -5px;
	margin-right: 5px;
}

footer a:hover{
	color: #d2451e;
}



input[type=text], input[type=email], select{
	padding: 10px 2%;
	background: #e6e6e6;
	border: 0;
	outline: none;
	color: gray;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	line-height: 25px;
}

input[type=text]:focus, input[type=email]:focus, textarea:focus{
	background: #d2451e;
	color: white;
}

textarea{
	padding: 20px 2%;
	background: #e6e6e6;
	height: 100px;
	border: 0;
	outline: none;
	color: gray;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	line-height: 25px;
}

input[type=submit]{
	padding: 20px 2%;
	background: #d2451e;
	border: 0;
	outline: none;
	color: #FFF;
	width: 100%;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 15px;
	text-align: center;
}

input[type=submit]:hover{
	background: #000;
	color: #d2451e;
}


	
h1{
	font-size:40px;
	line-height:45px;
	font-weight: 400;
	}

h2{
	font-size: 25px;
	line-height: 35px;
	font-weight: 500;
}


p {
	font-size:17px;
	line-height:23px;
	}

.big{
	font-size:19px;
	line-height:27px;
}
	
a {
	font-size:17px;
	line-height:23px;
	text-decoration: none;
	color: #333;
	}
	
a:hover {
	color:#000;
	}

.btn{
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
}

.btn:hover{
	color: #d2451e;
}

.cleare {
	display: block;
	clear: both;
}


#menuiphone{
	display: block;
}

.naranjaC{
	color: #d2451e;
}

.naranjaB{
	background: #d2451e;
}

.blancoC{
	color: white;
}

.whats{
	position: fixed;
	left: 30px;
	bottom: 50px;
	z-index: 99999999;
}

.whats:hover{
	transform: scale(1.1);
}

.no-pad{
	padding-top: 0;
	padding-bottom: 0;
}

.welcome{
	width: 100%;
	padding: 100px 30%;
	text-align: center;
}


/*––––––––––––––––––––––––––––––––about–––––––––––––––––––––––––––*/

.col100{
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

.about .col50:last-child{
	padding-right: 10%;
}

.maTop{
	margin-top: -200px;
	margin-bottom: 50px;
}

.fEnd .col50:last-child{
	align-self: flex-end;
	text-align: right;
}


/*––––––––––––––––––––––––––––––––stay–––––––––––––––––––––––––––*/

.anchoCH{
	padding: 0 20%;
}

.container{
    white-space:nowrap;
    overflow-x:auto;
}

.box{
    width:220px;
    height:220px;
    margin:0 10px;
    display:inline-block
}

.box img{
	object-fit: cover;
	width:220px;
    height:220px;
}

.book{
	border-top: 1px solid #999;
}

/*––––––––––––––––––––––––––––––––––––––galeria––––––––––––––––––––––––––––––––––––––*/


figure {
  margin: 0;
  display: grid;
  grid-template-rows: 1fr auto;
  -webkit-column-break-inside: avoid;
  break-inside: avoid; 
}

figure > img {
  grid-row: 1/-1;
  grid-column: 1; 
}

.cc {
	width: 100%;
	padding: 100px 10%;
  -webkit-column-count: 4;
          column-count: 4;
  -webkit-column-gap: 20px;
          column-gap: 20px; 
}

figure img{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

figure a:hover img{
	filter: grayscale(100%);
}


@media only screen and (min-width:0px) and (max-width:767px){
	
header{
	padding-top: 100px;
}

nav{
	padding: 15px 3%;
}

nav ul{
	padding-top: 15px;
	right: 3%;
}

#elmenu{
	width: 100%;
	height: 0vh;
	padding: 0px 0 0 0;
}

#elmenu.active{
	height: 100vh;
	padding: 180px 0 0 0;
}

#elmenu li a{
	font-size: 15px;
	line-height: 35px;
}


.logo{
	width: 100%;
}

.F-lex{
	max-width: 1250px;
	padding: 50px 5%;
}

.F-lex2{
	width: 100%;
	margin: 0 auto;
	padding: 0px 5%;
}

.col25{
	width: 100%;
	margin-bottom: 20px;
}

.col30{
	width: 100%;
	margin-bottom: 20px;
}

.col50{
	width: 100%;
	margin-bottom: 20px;
}

.col60{
	width: 100%;
	margin-bottom: 20px;
}

.padd{
	padding: 3%;
}

footer{
	width: 100%;
	padding: 50px 5%;
	border-top: 1px solid #d2451e;
}

footer div{
	width: 30%;
}

footer ul li{
	width: 50%;
}

footer div:nth-child(3){
	text-align: right;
}

footer div:nth-child(2){
	text-align: center;
}

footer div:nth-child(2) > a{
	padding: 5px 10px;
	border: 1px solid #000;
}

footer p, footer a{
	font-size: 13px;
	line-height: 20px;
}

footer img{
	margin-bottom: -5px;
	margin-right: 5px;
}
	
h1{
	font-size:30px;
	line-height:40px;
	}

p {
	font-size:15px;
	line-height:21px;
	}

.big{
	font-size:19px;
	line-height:27px;
}
	
a {
	font-size:15px;
	line-height:21px;
	}
	
.btn{
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
}

.no-pad{
	padding-top: 0;
	padding-bottom: 0;
}

.welcome{
	width: 100%;
	padding: 80px 5%;
	text-align: center;
}
	
/*––––––––––––––––––––––––––––––––about–––––––––––––––––––––––––––*/

.col100{
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

.about .col50:last-child{
	padding-right: 0%;
}

.maTop{
	margin-top: -100px;
	margin-bottom: 50px;
}

.fEnd .col50:last-child{
	align-self: flex-start;
	text-align: left;
}
	
/*––––––––––––––––––––––––––––––––stay–––––––––––––––––––––––––––*/

.anchoCH{
	padding: 0 20%;
}

.box{
    width:200px;
    height:200px;
    margin:0 10px;
}

.box img{
	width:200px;
    height:200px;
}
	
/*––––––––––––––––––––––––––––––––––––––galeria––––––––––––––––––––––––––––––––––––––*/



figure > img {
  grid-row: 1/-1;
  grid-column: 1; 
}

.cc {
	width: 100%;
	padding: 40px 10%;
  -webkit-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 10px;
          column-gap: 10px; 
}
	
	.enlaces a{
		margin-bottom: 20px;
	}
	

}


@media only screen and (min-width:0px) and (max-width:600px){
	
footer div{
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
	
	footer div:nth-child(3){
	text-align: center;
}

	
}


@media only screen and (min-width:768px) and (max-width:1023px){
	
header{
	padding-top: 100px;
}

nav{
	padding: 15px 3%;
}

nav ul{
	padding-top: 15px;
	right: 3%;
}

#elmenu{
	width: 100%;
	height: 0vh;
	padding: 0px 0 0 0;
}

#elmenu.active{
	height: 100vh;
	padding: 180px 0 0 0;
}

#elmenu li a{
	font-size: 20px;
	line-height: 45px;
}

.logo{
	width: 100%;
}

.F-lex{
	max-width: 1250px;
	padding: 60px 5%;
}

.F-lex2{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0%;
}

.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 48%;
}

.col60{
	width: 66%;
}

.padd{
	padding: 3%;
}

footer{
	width: 100%;
	padding: 50px 5%;
	border-top: 1px solid #d2451e;
}

footer div{
	width: 30%;
}

footer ul li{
	width: 50%;
}

footer div:nth-child(3){
	text-align: right;
}

footer div:nth-child(2){
	text-align: center;
}

footer div:nth-child(2) > a{
	padding: 5px 10px;
	border: 1px solid #000;
}

footer p, footer a{
	font-size: 13px;
	line-height: 20px;
}

footer img{
	margin-bottom: -5px;
	margin-right: 5px;
}
	
h1{
	font-size:30px;
	line-height:40px;
	}

p {
	font-size:16px;
	line-height:22px;
	}

.big{
	font-size:19px;
	line-height:27px;
}
	
a {
	font-size:16px;
	line-height:22px;
	}
	
.btn{
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
}

.no-pad{
	padding-top: 0;
	padding-bottom: 0;
}

.welcome{
	width: 100%;
	padding: 80px 10%;
	text-align: center;
}
	
/*––––––––––––––––––––––––––––––––about–––––––––––––––––––––––––––*/

.col100{
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

.about .col50:last-child{
	padding-right: 10%;
}

.maTop{
	margin-top: -100px;
	margin-bottom: 50px;
}
	
	
/*-----------------galeria––––––––––––––––––––––––––––––––––––––*/



figure > img {
  grid-row: 1/-1;
  grid-column: 1; 
}

.cc {
	width: 100%;
	padding: 60px 10%;
  -webkit-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 10px;
          column-gap: 10px; 
}
	

}

@media only screen and (min-width:1024px) and (max-width:1350px){
	
	
header{
	padding-top: 100px;
}

nav{
	padding: 15px 3%;
}

nav ul{
	padding-top: 15px;
	right: 3%;
}

#elmenu{
	width: 100%;
	height: 0vh;
	padding: 0px 0 0 0;
}

#elmenu.active{
	height: 100vh;
	padding: 180px 0 0 0;
}

#elmenu li a{
	font-size: 30px;
	line-height: 50px;
}

.logo{
	width: 100%;
}

.F-lex{
	max-width: 1250px;
	padding: 100px 5%;
}

.F-lex2{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0%;
}

.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 48%;
}

.col60{
	width: 66%;
}

.padd{
	padding: 3%;
}

footer{
	width: 100%;
	padding: 50px 5%;
	border-top: 1px solid #d2451e;
}

footer div{
	width: 30%;
}

footer ul li{
	width: 50%;
}

footer div:nth-child(3){
	text-align: right;
}

footer div:nth-child(2){
	text-align: center;
}

footer div:nth-child(2) > a{
	padding: 5px 10px;
	border: 1px solid #000;
}

footer p, footer a{
	font-size: 14px;
	line-height: 21px;
}

footer img{
	margin-bottom: -5px;
	margin-right: 5px;
}
	
h1{
	font-size:40px;
	line-height:45px;
	}

p {
	font-size:17px;
	line-height:23px;
	}

.big{
	font-size:19px;
	line-height:27px;
}
	
a {
	font-size:17px;
	line-height:23px;
	}
	
.btn{
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
}

.no-pad{
	padding-top: 0;
	padding-bottom: 0;
}

.welcome{
	width: 100%;
	padding: 100px 20%;
	text-align: center;
}
	
/*––––––––––––––––––––––––––––––––stay–––––––––––––––––––––––––––*/

.anchoCH{
	padding: 0 20%;
}

.box{
    width:200px;
    height:200px;
    margin:0 10px;
}

.box img{
	width:200px;
    height:200px;
}
	
	
/*-----------------galeria––––––––––––––––––––––––––––––––––––––*/



figure > img {
  grid-row: 1/-1;
  grid-column: 1; 
}

.cc {
	width: 100%;
	padding: 60px 10%;
  -webkit-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 10px;
          column-gap: 10px; 
}

}


@media only screen and (min-width:1351px) and (max-width:1600px){


header{
	padding-top: 100px;
}

nav{
	padding: 15px 3%;
}

nav ul{
	padding-top: 15px;
	right: 3%;
}

#elmenu{
	width: 100%;
	height: 0vh;
	padding: 0px 0 0 0;
}

#elmenu.active{
	height: 100vh;
	padding: 180px 0 0 0;
}

#elmenu li a{
	font-size: 30px;
	line-height: 50px;
}

.logo{
	width: 100%;
}

.F-lex{
	max-width: 1250px;
	padding: 100px 5%;
}

.F-lex2{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0%;
}

.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 48%;
}

.col60{
	width: 66%;
}

.padd{
	padding: 3%;
}

footer{
	width: 100%;
	padding: 50px 5%;
	border-top: 1px solid #d2451e;
}

footer div{
	width: 30%;
}

footer ul li{
	width: 50%;
}

footer div:nth-child(3){
	text-align: right;
}

footer div:nth-child(2){
	text-align: center;
}

footer div:nth-child(2) > a{
	padding: 5px 10px;
	border: 1px solid #000;
}

footer p, footer a{
	font-size: 15px;
	line-height: 22px;
}

footer img{
	margin-bottom: -5px;
	margin-right: 5px;
}
	
h1{
	font-size:40px;
	line-height:45px;
	}

p {
	font-size:17px;
	line-height:23px;
	}

.big{
	font-size:19px;
	line-height:27px;
}
	
a {
	font-size:17px;
	line-height:23px;
	}
	
.btn{
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
}

.no-pad{
	padding-top: 0;
	padding-bottom: 0;
}

.welcome{
	width: 100%;
	padding: 100px 20%;
	text-align: center;
}
	
	
/*––––––––––––––––––––––––––––––––stay–––––––––––––––––––––––––––*/

.anchoCH{
	padding: 0 20%;
}

.box{
    width:200px;
    height:200px;
    margin:0 10px;
}

.box img{
	width:200px;
    height:200px;
}


}



.disclaimer{
	width: 100%;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 12px;
	color: #999;
	padding: 15px 0;
	background: white;
}

.disclaimer a{
	font-size: 12px;
	color: #2f1c51;
	border: 0;
}

.disclaimer a img{
	margin-bottom: -5px;
	display: inline-block;
}


